.container {
  width: 1440px;
  margin: 0 auto;
}
.headers {
  display: grid;
}
.header-1 {
  height: 80px;
  border-bottom: 1px solid var(--Border-Grey, #ebe8f4);
  background: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.h1-header-1 {
  color: #22202e;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.ul-header-1 {
  height: 22px;
  width: 702px;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
.a-header {
  text-decoration: none;
  color: #726e8d;
}
.div-header-img {
  height: 16px;
  width: 80px;
  display: flex;
  justify-content: space-between;
}
.header-2 {
  position: relative;
  height: 223px;
}
.h1-header-2 {
  position: absolute;
  left: 575px;
  bottom: 93px;
  color: var(--Dark-Primary, #2a254b);
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.div-header-1 {
  display: flex;
  justify-content: space-around;
  gap: 417px;
  position: absolute;
  bottom: 5px;
  left: 80px;
}
.ul-header-2 {
  height: 48px;
  width: 570px;
  color: #2a254b;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  display: flex;
  justify-content: space-around;
}
.li-header-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ul-header-3 {
  height: 48px;
  width: 245px;
  color: #2a254b;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  list-style-type: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.li-header-2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dropdown {
  position: relative;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 40px;
  right: -50px;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.div-wrapper {
  color: var(--Dark-Primary, #2a254b);
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.wrapper-main {
  display: grid;
  grid-template-columns: auto auto auto auto;
  justify-content: space-evenly;
  align-content: space-around;
  height: 1654px;
}
.div-button {
  height: 124px;
  position: relative;
}
.button-1 {
  color: #2a254b;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  padding: 16px 32px;
  background: var(--Light-Grey, #f9f9f9);
  width: 175px;
  height: 56px;
  border: 0px;
  position: absolute;
  left: 635px;
  bottom: 40px;
}
.div-flex {
  display: flex;
  height: 521px;
}
.h2-1 {
  color: var(--Dark-Primary, #2a254b);
  text-align: center;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 71px;
  margin-left: 49px;
}
.p-1 {
  color: var(--Dark-Primary, #2a254b);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  width: 470px;
  margin-left: 49px;
}
.button-2 {
  width: 120px;
  height: 56px;
  padding: 0px 32px 0px;
  margin-left: 72px;
  margin-top: 216px;
  background-color: #2a254b;
  color: var(--White, #fff);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border: 0px;
}
.div-footer-grid {
  display: grid;
  grid-template-columns: auto auto auto;
}
.footer {
  height: 380px;
  background: var(--Dark-Primary, #2a254b);
}
.nav-footer {
  display: flex;
  justify-content: space-around;
  padding: 58px 0px 48px;
}
.ul-footer {
  list-style-type: none;
  color: var(--White, #fff);
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 117px;
  height: 175px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.li-footer-nav {
  color: var(--White, #fff);
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.hr-footer {
  width: 1277px;
  height: 1px;
  background: #4e4d93;
  border: 0px;
}
.ul-footer-2 {
  display: flex;
  justify-content: space-between;
  width: 264px;
  height: 24px;
  list-style-type: none;
}
.div-footer {
  display: flex;
  width: 1277px;
  justify-content: space-between;
  margin-left: 80px;
}
.p-footer {
  color: var(--White, #fff);
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
